<?php
require('../c_Component/ComPreHead0.php');

class PaError0 extends RtbPage {
	public $sysAlert0='系统维护中...';
	public $sysUiText0='系统维护中...';
	
	public function PaError0(){
		$this->RtbPage(0);
		$this->OnPageLoadN();
	}
}

//------ #Instanct ------
$tmpMpInstanct=new PaError0();
//------ #Head ------
$sysPaComPreHead->sysTitle=$tmpMpInstanct->sysUiText0.' - '.$tmpMpInstanct->sysFileConfigAR0['Title'].' - '.$tmpMpInstanct->sysFileConfigAR0['SysTitle'];
require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysQPlatformTemplatePath.'Component/Head_1.php');

require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysQPlatformTemplatePath.'Component/End_1.php'); ?>